{
    "name": "doctoreto/messenger",
    "require": {
        "php": ">=7.1.3",
        "guzzlehttp/guzzle": "^6.3",
        "illuminate/notifications": "5.*",
        "berkayk/onesignal-laravel": "^0.9.9"
    },
    "autoload": {
        "psr-4": {
            "Doctoreto\\Messenger\\": "src/"
        }
    },
    "authors": [
        {
            "name": "Hossein",
            "email": "persian.scouser@gmail.com"
        }
    ]
}
